{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"This checks to see if the current user is subscribed to a thread. You can also [get a repository subscription](https://docs.github.com/rest/activity/watching#get-a-repository-subscription).\n\nNote that subscriptions are only generated if a user is participating in a conversation--for example, they've replied to the thread, were **@mentioned**, or manually subscribe to a thread.","properties":{"path":{"type":"object","properties":{"thread_id":{"type":"integer","description":"The unique identifier of the notification thread. This corresponds to the value returned in the `id` field when you retrieve notifications (for example with the [`GET /notifications` operation](https://docs.github.com/rest/activity/notifications#list-notifications-for-the-authenticated-user))."}},"required":["thread_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Get a thread subscription for the authenticated user","id":"github.activity.get-thread-subscription-for-authenticated-user","example":{"path":{"thread_id":1}},"maxRequests":1,"summary":false}}